@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1110px;}
	.container_small { width:720px;}
	.container_medium { width:970px;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}


/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {


	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {

}

@media only screen
and (min-width : 993px) {
	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {

	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1200px) {
	

}
@media only screen
and (max-width : 992px) {
	.menu_section {}
	.navbar-header { float:right; width:50px; height:22px;}
	.navbar-header .navbar-toggle { margin:20px 0 10px; padding:0;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#343434;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff;}
	
	
	.menu_inner { position:fixed; background-color:rgba(0,0,0,0.7); width:0; height:0; top:0; left:0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; overflow:hidden; z-index:99;}
	.menu_inner.drop_menu { width:100%; height:100%; }
	
	.menu_section .navbar-nav li { width:100%; text-align:center;}
	.menu_section .navbar-nav li a { color:#ffffff; display:inline-block;}
	.menu_section .navbar { margin-top:20%;}
	
	.banner_top { display:none;}
	
}

@media only screen
and (max-width : 768px) {
	.contact_page_section .text_contain { padding-right:0; border-right:none;}
	.contact_page_section .sidebar_contact { padding-left:0; border-top:3px solid #f2f2f2; padding-top:30px; margin-top:30px;}
	.service_box { text-align:center; margin-bottom:15px; float:left; width:100%;}
	.service_box a { max-width:300px; width:100%;}
    
    #slider_thumbnail .carousel-inner .item img { height: 300px;}
    
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	#slider_thumbnail .carousel-inner .item .slide-content { right:25%;}
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	
	h1 { font-size:20px;}
	h2 { font-size:18px;}
	 #slider_thumbnail .carousel-inner .item .slide-content { width:100% !important; right:0;}
	 


		
	
}